There are currently no open bugs.

"geographiclib" versions published in Ubuntu

Zesty (1.46-2): universe/science
Yakkety (1.46-2): universe/science
Xenial (1.45-2): universe/science
Vivid (1.37-3ubuntu2): universe/science
Trusty (1.21-1ubuntu1): universe/science
Precise (1.8-2): universe/science